
Redmine - Patch #37147

Bulgarian translation

2022-05-20 22:37 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

text_project_close_confirmation

text_project_reopen_confirmation

text_project_archive_confirmation

Associated revisions

Revision 21599 - 2022-05-21 11:05 - Go MAEDA

Bulgarian translation update (#37147).

Patch by Ivan Cenov.

History

#1 - 2022-05-21 11:05 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for your contribution.

Files

bg.yml.patch 2.05 KB 2022-05-20 Ivan Cenov
